Subject: Re: Problem with rcs...
From: "Alain.Culos -- "@bigfoot.com (Alain CULOS)

16 Mar 1998 18:35:48 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: cygwin <[email-masked]>

Hi Sarir,

It does help, thanks,
Al.

Sarir Khamsi wrote:

> >>>>> "Alain"  writes:
>
> > Hi all, Would anyone be nice enough to tell me what RCS is ?  It
> > sounds like something I'm after but I'm not sure : I'm really
> > looking for a configuration management package, any pointer for
> > that, any pointer for docs about that ?  All help welcome,
>
> RCS = Revision Control System
>
> A good book that gives a quick intro is "UNIX in a Nutshell". There
> may also be a Nutshell book that just covers RCS and SCCS. Hope this
> helps.
>
> Sarir

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins et les deux espaces de mon adresse.
To answer me, please take out both minus signs and both spaces from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".